EZ_SSheetSwapRow(3)

NAME
EZ_SSheetSwapRow, EZ_SSheetSwapColumn, EZ_SSheetSwapCell - swap two rows/columns/cells

SYNOPSIS
#include <EZ.h>

void EZ_SSheetSwapRow( EZ_Widget *ssheet, int row1, int row2)
void EZ_SSheetSwapColumn( EZ_Widget *ssheet, int col1, int col2)
void EZ_SSheetSwapCell( EZ_Widget *ssheet, int r1, int r2, int c1, int c2)

ARGUMENTS
ssheet Specifies a spread sheet widget.

row1, row2 Specify two rows.

col1, col2 Specify two columns.

r1,c1,r2,c2 Specify two cells.

DESCRIPTION

These functions are the editing functions for the spread sheet widget.

SEE ALSO
EZ_SSheetFindCell(3), EZ_SSheetSortRegion(3)